body{
	background-image:url(../img/vivehidalgo2.png);
	background-repeat:repeat;
	background-attachment: fixed;

	
	color:black;
	margin:0;
}
#cabecera{
	display:inline-block;
	margin-top:-80px;
	
}
#contenido{
	background:#F3E2A9;
	box-shadow: 0px 30px 30px 7px; rgba(0,0,1,3.9);
	margin: 0px auto;
	max-width:1000px;
}
#conexiones{
	margin:0px auto;
	margin-top:0px;
	margin-left:750px;
	padding:39px;
}
#contenedor{
	margin:0px auto;
	
}
#foot{
	background:red;
	margin-top:0px;
	min-height:50px;
	padding:1px;
	width:998px;
	
}
#grupos{
	margin-top:-5px;
	background: #FE642E;
	height: 1370px;
	list-style-position: absolute;

	
}
#grupos article{	
	display: inline-block;
	border:4px;	
	color:black;	
	min-height:55px;	
	padding:17px;	
	width:290px;
}

#grupos article:hover div{
	background: rgba(300,150,0,0.8);
	color: black;
	font-family: "century";
	font-size: 24px;
	height: 20px;
	margin-top: -40px;
	padding: 40px;
	position: absolute;
	width: 220px;
	
}
#grupos article:hover #diseno1{
	background: rgba(300,150,0,0.8);
}
#menu_acordeon{
	margin-left:160px;
	margin-top:18px;
}

#titulo{
	color:black;
	font-weight:bold;
	margin: 0px;
	margin-left:540px;
	margin-top:-270px;
	text-align:center;
		
}
.contacto{
	color:white;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}

.descripcion{
	font-family:arial;
	font-size:12px;
	margin-left:42px;
	text-align:justify;
	width:400px;
}
.diseno{
	background: #F3E2A9;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	height: 20px;
	margin-top:200px;
	padding: 10px;	
	text-align: center;
	width: 280px;

}
#diseno1{
	background: #F3E2A9;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	height: 200px;
	margin-top:-15px;
	padding: 10px;
	position: absolute;
	text-align: justify;
	width: 280px;

}

.subtitulo{
	font-family:"verdana";
	font-size:25px;
	font-weight:bold;
	margin-left:0px;
	margin-top:0px;
	text-align:center;
}
.titulo{
	font-family:"Currier";
	font-size:60px;
}

.set{border-bottom:1px solid #000}
.set1{background-color:#C77B3F;}
.set2{background-color:#FFC732;}
.set3{background-color:#007C90;}
.set4{background-color:#AD6F08;}
.set5{background-color:#387855;}
.set6{background-color:#8C4B2D;}
.set7{background-color:#82A668;}


@media screen and (max-width:800px){
	contenido #titulo{
		width:20% auto;
		height:20% auto;
	}
	contenido #titulo span p{
		width:20% auto;
		height:20% auto;
		font-size:20%;
	}
	.descripcion{
		width:20% auto;
		height:20% auto;
	}
}
@media screen and (max-width:500px){
	contenido #titulo{
		width:50% auto;
		height:50% auto;
	}
	contenido #titulo span p{
		width:50% auto;
		height:50% auto;
	}
	.descripcion{
		width:50% auto;
		height:50% auto;
	}
}